!set title=Simetría del plano II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
author=XIAO Gang
email=xiao@unice.fr
leftrange=-5.000000
rightrange=5.000000
precision=10000

ansorder=c
varcnt=19
prevarcnt=18
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp=!trim 1,0.0,-1, 2, reflection with respect to the line y=0	-1,0.0,1, 1, reflection with respect to the line x=0	-1,0.0,-1,4, central symmetry with respect to the origin	0,1.1,0,  5, reflection with respect to the line y=x	0,-1.-1,0,4, reflection with respect to the line x+y=0	0,1.-1,0, 7, clockwise rotation of 90 degrees	0,-1.1,0, 6, counter-clockwise rotation of 90 degrees	
val6=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val6

tmp0=!rowcnt $tmp
val7=$[rint($(tmp0))]
tmp0=!shuffle $val7

val8=$(tmp0)
tmp0=!item 1 to 4 of $val8

val8=$(tmp0)
tmp0=!item 1 of $val8

val9=$(tmp0)
tmp0=!shuffle $val8

val8=$(tmp0)
tmp0=!positionof item $val9 in $val8

val10=$[rint($(tmp0))]
tmp0=!item 1 of $val8

val11=$(tmp0)
tmp0=!item 2 of $val8

val12=$(tmp0)
tmp0=!item 3 of $val8

val13=$(tmp0)
tmp0=!item 4 of $val8

val14=$(tmp0)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val11 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 1 to 3 of $(tmp0)

tmp2=!translate . to ; in $(tmp1)

val15=$(tmp2)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val12 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 1 to 3 of $(tmp0)

tmp2=!translate . to ; in $(tmp1)

val16=$(tmp2)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val13 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 1 to 3 of $(tmp0)

tmp2=!translate . to ; in $(tmp1)

val17=$(tmp2)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val14 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
tmp1=!item 1 to 3 of $(tmp0)

tmp2=!translate . to ; in $(tmp1)

val18=$(tmp2)
tmp=!translate internal $	$ to ; in $val6

tmp=!row $val9 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val19=$(tmp0)
tmp0=!item 5 of $val19

val20=$(tmp0)
tmp0=!item $val10 of A,B,C,D

val9=$(tmp0)
choicename1=La matriz correspondiente es
choicegood1=$val9
choicebad1=A,B,C,D
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Entre las siguientes matrices, cuál corresponde a la reflexión con respecto a la recta y=x del plano?	<p><center>	
!insmath A=[$val15], B=[$val16], C=[$val17], D=[$val18]
$()	</center>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=15,16,17,18
embedcnt=0
